﻿%% 11:29 PM Thursday, March 23, 2023
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\include "road-11cv.ly"
\book{
\bookpart{ %% #I Caver's title
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 15 10 585 810
%%HiResBoundingBox: 15.00 10.00 585.00 810.00
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230508103029+09'00'
%%Pages: 1
%%EndComments
newpath
25 20 moveto 25 800 lineto 25 800 moveto 575 800 lineto
575 800 moveto 575 20 lineto 575 20 moveto 25 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 546 760 lineto
546 760 moveto 546 50 lineto 546 50 moveto 50 50 lineto
0 0 0 setrgbcolor 1 setlinecap 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 14 scalefont setfont 80 740 moveto
0 0 0 setrgbcolor
(Soprano;  Instrument  and Voice                          --- C \\clef on 1st line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 725 moveto
0 0 0 setrgbcolor
(MezzoSoprano;  Instrument  and Voice               --- C \\clef on 2nd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 710 moveto
0 0 0 setrgbcolor
(Alto;  Instrument  and Voice                                --- C \\clef on 3rd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 695 moveto
0 0 0 setrgbcolor
(Tenor;  Instrument  and Voice                             --- C \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 680 moveto
0 0 0 setrgbcolor
(Baritone;  Instrument  and Voice                         --- C \\clef on 5th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 665 moveto
0 0 0 setrgbcolor
(bas;  Instrument  and Voice                                 --- F \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 110 560 moveto
1 0 0 setrgbcolor
(SHEET) false charpath 3 setlinewidth stroke
/Times-Italic findfont 16 scalefont setfont 180 540 moveto
0 0 0 setrgbcolor
(Typesetting output with LilyPond) false charpath 0 setlinewidth stroke
%%%%
/Times-Italic findfont 110 scalefont setfont 120 400 moveto
0 1 0 setrgbcolor
(POEM) false charpath 3 setlinewidth stroke
%%%%
/Times-Italic findfont 24 scalefont setfont 180 440 moveto
0 0 0 setrgbcolor
(          Road 11) false charpath 2 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 210 340 moveto
0 0 0 setrgbcolor
(MUSICAL   INSTRUMENT) false charpath 1 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 280 320 moveto
0 0 0 setrgbcolor
(and) false charpath 1 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 61 234 moveto
0 0 0 setrgbcolor
(MIXED) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 150 moveto
0 0 0 setrgbcolor
(CHORUS) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 62 moveto
0 0 0 setrgbcolor
(GROUP) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
%% \epsfile #X #140 #"sheet-title-line.eps"
\vspace #-3  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } }}
}%% end bookpart I %%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% \pageBreak
%%%%%% Poem area
\markup { \vspace #6 }
\markup { \hspace #24 \column {
" "
\line { \hspace #-2 \magnify #1.5 \with-color #red "Where is the end of this Road?" }
"  "
\magnify #1.5 {
"Where is the end of this Road?"
"  "
"On the Road"
"Many pleasures pass by"
"On the Road"
"Many sorrows pass by"
"On the Road"
"Many sufferings pass by"
"   "
"   "
"Road on my way!"
"  "
"On the Road"
"Many tears also"
"On the Road"
"A lot of sad also"
" "
"Where is the end of this Road!"
}
"   "
\line { \hspace #80 \italic " end. " }
"  "
"   "
"   "
\line { \hspace #-3 \tiny \italic "Add; as vocal" }
\line { \bold \large "Voices; pronunciation" }
\line { " ɑ , ɔ , u , e , ə , m , n ... and so on." }
"  "
"   "
\italic {
\line{ \smallCaps "Chorus Words" \hspace #.5 \with-color #red "(Soloists)"}
\line {Who would you have console me,}
\line {let me life?}
\line {in this great martyrdom!}
}
}}
%% End poem %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\bookpart{ %% II
\header {
dedication = \markup { \italic "  " }
title = \markup{ \line { \italic \huge "Road on my way!"} }
subtitle = \markup{ \center-column {
            \italic "ees major; c d ees f g aes bes" } }
subsubtitle = \markup{\center-column {
\italic \with-color #blue "Baritone; C clef on 5th line(& Solo; singer)."
\italic "soprano; C clef on 1st line,       alto; C clef on 3rd line."
\italic "   bass; F clef on 4th line,    tenor; C clef on 4th line."}}
composer = \markup { \bold "    Op.97;    Road 11" }
arranger = \markup { \italic "Yukio Yoshida" }
copyright = "public Domain"
 meter = \markup { \column { \line { \hspace #14 \tiny \italic \column {
\bold { \tiny "                    Baritone Sol; Voice Words" }
"First)"
"Where is the end of this Road?"
\raise #1 " "
\raise #2 "On the Road"
\raise #3 "Many pleasures pass by"
\raise #4 "On the Road"
\raise #5 "Many sorrows pass by"
\raise #6 "On the Road"
\raise #7 "Many sufferings pass by"
\raise #8 " "
\raise #9 " "
%% \vspace #1
}\hspace #4 \teeny \italic \column {
\vspace #1
"Second)"
"Road on my way!"
\raise #1 " "
\raise #2 "On the Road"
\raise #3 "Many tears also"
\raise #4 "On the Road"
\raise #5 "A lot of sad also"
\raise #6 " "
\raise #7 "Where is the end of this Road!"
}\hspace #8 \column {
" "
\bold \tiny "Chorus Voices; pronunciation"
\raise #1 " "
\raise #2 \teeny \italic
" ' w ' ' m ' , ' e ' , ' u ' , ' ə ' ... and so on."
\raise #3.5 " "
\raise #4.5 \bold \tiny \italic "Chorus Voice; Words"
\raise #5 \teeny \line {Who would you have console me,}
\raise #6 \teeny \line {Let me die}
\raise #7 \teeny \line {in this great martyrdom!}
\raise #8 " "
\raise #9 " "
}}
\line {\hspace #14 \lower #4 {
 \musicglyph #"noteheads.s2blackpetrucci"}\hspace #.5
 \lower #4.6 \tiny \italic {
    If you are able to do anything, please to dance
   (Modern dance and All free!! But, Only in notes of
   \with-color #red "Longa" and \with-color #red "Breve".}
" " }\vspace #2 } }
%% tagline = "    "
}%% End header
%% get sheet music ---------------------------------------------------
\score {
  <<
%%  \context ChoirStaff = "FourPartStaffaddchorus" <<
  \context StaffGroup << 
  \context Voice = "soprano" { \clef soprano \key ees\major \time 3/2
         \set Staff.instrumentName = "soprano" \soprano }
  \context Voice = "sopranoVocal" { \clef soprano \key ees\major \time 3/2
         \set Staff.fontSize = #-4
         \override Staff.StaffSymbol.staff-space = #(magstep -4)
         \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = "Voice; sop "
                               \VoiceColorBlue { \sopranoVoice } }
  \new Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }

  \context Voice = "alto" { \clef alto \key ees\major \time 3/2
                   \set Staff.instrumentName = "alto   " \alto }
  \context Voice = "altoVocal" { \clef alto \key ees\major \time 3/2
         \set Staff.fontSize = #-4
         \override Staff.StaffSymbol.staff-space = #(magstep -4)
         \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = "Voice; alt "
                              \VoiceColorBlue { \altoVoice } }
  \new Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }

  \context Voice = "tenor" { \clef tenor \key ees\major \time 3/2
           \set Staff.instrumentName = "tenor  " \tenor }
  \context Voice = "tenorVocal" { \clef tenor \key ees\major \time 3/2
         \set Staff.fontSize = #-4
         \override Staff.StaffSymbol.staff-space = #(magstep -4)
         \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = "Voice; tenor "
                             \VoiceColorBlue { \tenorVoice  } }
  \new Lyrics = "mainSL" \lyricsto "tenorVocal" { \tenorVoiceL }

  \context Voice = "baritone" { \clef baritone \key ees\major \time 3/2
          \set Staff.instrumentName = \markup { \column {
          \with-color #blue "baritone  "
                        \tiny \with-color #blue "Solo; singer" } }
                                     \BaritoneSol { \baritone } }
  \new Lyrics = "mainTL" \lyricsto "baritone" { \baritoneL }

  \context Voice = "bass" { \clef bass \key ees\major \time 3/2
          \set Staff.instrumentName = "bass   " \bass }
  \context Voice = "bassVocal" { \clef bass \key ees\major \time 3/2
         \set Staff.fontSize = #-4
         \override Staff.StaffSymbol.staff-space = #(magstep -4)
         \override Staff.StaffSymbol.thickness = #(magstep -4)
         \set Staff.instrumentName = "Voice; bass "
                           \VoiceColorBlue { \bassVoice } }
  \new Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }
  >>
            >>

  \layout {
     \context { \Staff \RemoveEmptyStaves
                %% \override VerticalAxisGroup.remove-first = ##t
                      }
           }
}

%% get midi music --------------------------------------------------
\score {
  %% \unfoldRepeats \articulate 
  <<
 \context Staff { \clef soprano \key ees\major \time 3/2 \tempo 4 = 46
                       \set Staff.midiInstrument = "pad 4 (choir)"
                                 \unfoldRepeats       \sopranoM }
 \context Staff { \clef soprano \key ees\major \time 3/2 \tempo 4 = 46
                       \set Staff.midiInstrument = "pad 4 (choir)"
                            \unfoldRepeats       \sopranoVoiceM }

 \context Staff { \clef alto \key ees\major \time 3/2 \tempo 4 = 46
                    \set Staff.midiInstrument = "pad 4 (choir)"
                              \unfoldRepeats          \altoM }
 \context Staff { \clef alto \key ees\major \time 3/2 \tempo 4 = 46
                    \set Staff.midiInstrument = "pad 4 (choir)"
                         \unfoldRepeats          \altoVoiceM }

 \context Staff { \clef tenor \key ees\major \time 3/2 \tempo 4 = 46
                     \set Staff.midiInstrument = "pad 4 (choir)"
                                  \unfoldRepeats       \tenor }
 \context Staff { \clef tenor \key ees\major \time 3/2 \tempo 4 = 46
                     \set Staff.midiInstrument = "pad 4 (choir)"
                            \unfoldRepeats       \tenorVoiceM }

 \context Staff { \clef baritone \key ees\major \time 3/2 \tempo 4 = 46
                        \set Staff.midiInstrument = "pad 4 (choir)"
                                 \unfoldRepeats       \baritoneM }

  \context Staff { \clef bass \key ees\major \time 3/2 \tempo 4 = 46
                     \set Staff.midiInstrument = "pad 4 (choir)"
                               \unfoldRepeats          \bassM }
  \context Staff { \clef bass \key ees\major \time 3/2 \tempo 4 = 46
                     \set Staff.midiInstrument = "pad 4 (choir)"
                          \unfoldRepeats          \bassVoiceM }
  >>

  \midi { tempoWholesPerMinute = #(ly:make-moment 46 4) }
}
%%%%%%%%%
\markup { " " }
\markup { \vspace #4 " " }
\markup { " " }
%% \markup { \vspace #4 }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa)
\hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \hspace #4 \italic
"Please, Breath of longa and breve do in the members alternating
(But, like Don't stand out). " } } }
\markup { \vspace #.5 }
\markup { " " }
\markup { \line {
At location \musicglyph #"scripts.ufermata", \hspace #1
\italic " Always, please look at the conductor(or baton). " } }
\markup { " " }
%%%%%%%%
}%% end bookpart II
\bookpart{ %% III wrting of attention And out of source code
\markup { \vspace #4 }
\markup { \hspace #26 \huge "INSTRUMENT RANGES" }
\markup { \hspace #8 \italic "About;" \teeny\italic
"Some of Instruments; there is a difference between
writing-note and real-note."
\italic "for instance:" }
\markup { \hspace #8 \column { \line { \bold %%
           "WOODWINDS; Piccolo(in C)"--\tiny "like this"-- }
\line { \score { { \clef treble \key c\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                  }
\layout { \context { \Staff
        \override ClefSignature.transparent = ##t
        \override TimeSignature.transparent = ##t }
           indent = 20.00\mm line-width = 160.00\mm }
                 } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \hspace #8 \column {
\line { \hspace #18.4 \bold "Bass Flute"--\tiny "like this"-- }
\line { \score { {
\clef treble \key c\major \time 4/1
c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
\clef bass s2 c1_\markup {
\hspace #-8 \italic "sounds one octave lower" }
s1 \clef treble a''1 s2| \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
                  }}
\markup { " " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \vspace #6 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic "(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line { About the Chorus; \teeny \italic "(For instsnce")}
\line { \hspace # 18 \rounded-box {Bass}\hspace #2 \rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} } \teeny \italic " since, They must be reverse for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \italic " About Position of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { About Instrument arrangement;\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace # 20 \rounded-box { \column { \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #56 \huge " Conductor " }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { \vspace #2 }
\markup { ........... Audience seats ........... }
\markup { \vspace #4 }
\markup { \teeny { \column { \bold \italic
"If you can do it, please running on;"
\line { \wordwrap {
As it is the lighting of the audience's Seats(Do not turn off even when the play began). \hspace #2 \italic "When play began, lighting the stage (rather than the audience's) more brightly."}}}}}
\markup { "   " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
%% \markup { " " } %% For adjustment of the page.
%% \markup { \vspace #30 }
%% \markup { " " }
%%%% This is for page's even number. %%%%
%%%% If odd number; need not do.
%% \pageBreak
%% eps-part -------------------------------------------------------------------
%% C:\Program Files (x86)\LilyPond\usr\share\ghostscript\8.70\Resource\Init\
%% Fontmap.GS // Not!! [Windows--ghostscript]
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2018/2.24.0/road-11/road-11.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}}%% end bokkpart III, End book
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% \markup { \column { "Name; road-11.y"                   %%%%
%%%%%            \verbatim-file #"road-11.ly" } }             %%%%
%%%%%  \markup { \column { "Name; road-11-cv.ly"              %%%%
%%%%%            \verbatim-file #"road-11-cv.ly" } }          %%%%
%%%%%  \markup { \column { "Name; run--lily.sh"      %%%%
%%%%%            \verbatim-file #"run--lily,sh" } }  %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
